## dials-data 2.0.0

=== requirements.txt ===
py==1.8.0
pytest==4.5.0
pyyaml==5.1
setuptools==41.0.1
six==1.12.0
