=== debian/changelog ===
dials-data (2.0.0-3) unstable; urgency=medium

  * Source only upload for migration to testing
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Dec 2020 12:52:18 +0100

dials-data (2.0.0-2) unstable; urgency=medium

  * d/copyright: add missing assets with cc-by-sa-4.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 15 Jul 2020 15:11:21 +0200

dials-data (2.0.0-1) unstable; urgency=medium

  * First release (Closes: #962458)
  
 -- Sebastien Delafond <seb@debian.org>  Mon, 08 Jun 2020 14:50:14 +0200
