=== debian/control ===
Source: dials-data
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-pytest-runner, python3-pytest, python3-yaml, python3-six, python3-mock
Standards-Version: 4.5.0
Homepage: https://github.com/dials/data
Vcs-Browser: https://salsa.debian.org/science-team/dials-data
Vcs-Git: https://salsa.debian.org/science-team/dials-data.git

Package: python3-dials-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: Python data files used for regression tests in DIALS, dxtbx, xia2
 Lightweight, simple Python(-only) package. It is used to provide
 access to data files used in regression tests, but does not contain
 any of those data files itself.
 .
 Although it is envisaged as mostly being used in a cctbx/DIALS
 environment for tests in DIALS, dxtbx, xia2 and related packages, it
 has no dependencies on either cctbx or DIALS, in fact all
 dependencies are explicitly declared in the setup.py file and are
 installable via standard setuptools/pip methods. This means
 dials_data can easily be used in other projects accessing the same
 data, and can be used in temporary environments such as Travis
 containers.
