=== debian/watch ===
version=3
https://github.com/dials/data/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
