## dials-data 2.2.0

=== requirements.txt ===
importlib_resources>=1.1
py==1.10.0
pytest==6.2.3
pyyaml==5.4.1
