## dials-data 2.3.0

=== requirements.txt ===
importlib_resources==5.4.0
py==1.11.0
pytest==6.2.5
pyyaml==6.0
