=== debian/changelog ===
dials-data (2.3.0-1) unstable; urgency=medium

  [ Neil Williams ]
  * Add Frédéric Picca as Uploader
  * Update control to add Debian PaN maintainers

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 2.3.0

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 21 Jan 2022 10:05:36 +0100

dials-data (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0
  * Wrapping and sorting.
  * Converting tabs to spaces in debian/copyright.
  * Bumping debhelper-compat (no changes).
  * Removing egg-info.
  * Cleaning up debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Tue, 31 Aug 2021 01:50:47 -0400
