=== debian/control ===
--- 
+++ 
@@ -1,17 +1,34 @@
 Source: dials-data
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 12), dh-python, python3-setuptools, python3-all, python3-pytest-runner, python3-pytest, python3-yaml, python3-six, python3-mock
-Standards-Version: 4.5.0
+Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
+Uploaders:
+ Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
+ Sebastien Delafond <seb@debian.org>,
+ Picca Frédéric-Emmanuel <picca@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ help2man,
+ python3-all,
+ python3-importlib-resources,
+ python3-mock,
+ python3-pytest,
+ python3-pytest-runner,
+ python3-setuptools,
+ python3-six,
+ python3-yaml,
+Standards-Version: 4.6.0
 Homepage: https://github.com/dials/data
 Vcs-Browser: https://salsa.debian.org/science-team/dials-data
 Vcs-Git: https://salsa.debian.org/science-team/dials-data.git
 
 Package: python3-dials-data
 Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Python data files used for regression tests in DIALS, dxtbx, xia2
  Lightweight, simple Python(-only) package. It is used to provide
  access to data files used in regression tests, but does not contain
