## dials-data 2.4.0

=== requirements.txt ===
importlib_resources==5.4.0
py==1.11.0
pytest==7.0.1
pyyaml==6.0
requests==2.27.1
