=== debian/changelog ===
dials-data (2.4.0-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Patch-out python3-importlib-resources

  [ Rahli Oussama ]
  * Added autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Fri, 22 Aug 2025 12:35:27 +0200

dials-data (2.4.0-2) unstable; urgency=medium

  * Team Upload
  * Remove extraneous python3-mock & python3-six build-dependencies
  * Use new dh-sequence-python3

  [ Sébastien Delafond ]
  * d/control: remove myself from uploaders

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 01:22:02 +0200

dials-data (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0
  * d/control: Added python3-requests to B-D.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 20 Mar 2022 08:52:31 +0100
