=== debian/control ===
--- 
+++ 
@@ -4,21 +4,18 @@
 Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
 Uploaders:
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
- Sebastien Delafond <seb@debian.org>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  help2man,
  python3-all,
- python3-importlib-resources,
- python3-mock,
  python3-pytest,
  python3-pytest-runner,
+ python3-requests,
  python3-setuptools,
- python3-six,
  python3-yaml,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dials/data
 Vcs-Browser: https://salsa.debian.org/science-team/dials-data
 Vcs-Git: https://salsa.debian.org/science-team/dials-data.git
