=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=dials-data

PY3V := $(shell py3versions --default)

%:
	dh $@ --buildsystem=pybuild

override_dh_installman: debian/dials.data.1
	dh_installman

execute_after_dh_auto_clean:
	rm -rf dials_data.egg-info

debian/dials.data.1:
	PYTHONPATH=debian/python3-dials-data/usr/lib/${PY3V}/dist-packages \
		help2man debian/python3-dials-data/usr/bin/dials.data \
		--version-string $(DEB_VERSION_UPSTREAM) --name 'DIALS regression data manager' \
		--no-info > $@
