=== debian/watch ===
version=4
https://github.com/dials/data/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
